.modal-header {
    height: 50px;
    background: #EFFFF4;
    border-radius: 8px 8px 0px 0px;
    position: relative;
}

.modal-header .modal-title {
    font-size: 14px !important;
    font-weight: 500;
    line-height: 16px;
    color: #008A45;
    text-align: center;
}

.container p {
    font-size: 24px;
    font-weight: 700;
}

.container .left .d-flex>input {
    width: 50%;
}

.container .left input {

    height: 46px;
    background: #F7F8FA;
    border: 1px solid #D9D9DB;
    padding: 0 10px;
    outline: none;
}

.container .left input {
    width: 100%;
}

.container .left form button {
    width: 100%;
    margin: 15px 0;
    height: 40px;
    background: #2F6CE5;
    border-radius: 20px;
    outline: none;
    border: none;
    color: white;
}

.container .left button {
    width: 100%;
    margin: 10px 0;
    height: 38px;
    background: #FFFFFF;
    border: 0.6px solid #D9D9DB;
    border-radius: 2px;
    font-size: 14px;
    font-weight: 400;
}

.container .right img {
    width: 260px;
    margin: auto;
}

.container .right p {
    font-size: 11px;
    font-weight: 400;
}

.container .right .sign-btn {
    cursor: pointer;
}

.forgot-pass {
    font-size: 12px;
}

.modal-title {
    position: relative;
}

.modal-body .close-btn {
    position: absolute;
    right: -2rem;
    color: black;
    background-color: white;
    font-size: 20px;
    top: -5rem;
    cursor: pointer;
    height: 30px;
    width: 30px;
    border-radius: 50%;
}


@media (max-width:850px) {
    .modal-dialog {
        max-width: 100% !important;
        position: relative;
        bottom: 0px;
    }

    .banner-img {
        display: none;
    }

    .text {
        justify-content: center !important;
        margin: 5px 0;
    }

    .modal-body .close-btn {
        right: 2rem;
        color: white;
        background-color: grey;
        top: 1rem;
    }
    .modal-header{
        display:none !important;
    }
}